<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateMarshalDocsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('marshal_docs', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->string('marshalId');
            $table->string('resume')->nullable();
            $table->string('graduation')->nullable();
            $table->string('postGraduation')->nullable();
            $table->string('intermediate')->nullable();
            $table->string('highSchool')->nullable();
            $table->string('workExp')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('marshal_docs');
    }
}
